[**brk-client**](../README.md)

***

[brk-client](../globals.md) / \_1dReturns1mSdPattern

# Interface: \_1dReturns1mSdPattern

Defined in: [Developer/brk/modules/brk-client/index.js:2732](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2732)

## Properties

### sd

> **sd**: [`MetricPattern4`](../type-aliases/MetricPattern4.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2733](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2733)

***

### sma

> **sma**: [`MetricPattern4`](../type-aliases/MetricPattern4.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2734](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2734)
